<!DOCTYPE html>
<!--update language-->
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Add Grocery</title>
    <!--    bootstrap-->
    <link rel="stylesheet"
          href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
          integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
          crossorigin="anonymous">
</head>
<body>
<h1>Grocery List System</h1>
<hr>
<h2>Add to your Grocery List here</h2>
<form action="#" th:action="@{/saveGrocery} " th:object="${grocery}" method="post">

    <input type="text" th:field="*{price}" placeholder="Price" class="form-control mb-4 col-4">

    <input type="text" th:field="*{description}" placeholder="Description" class="form-control mb-4 col-4">

    <input type="text" th:field="*{brand}" placeholder="Brand" class="form-control mb-4 col-4">

    <input type="text" th:field="*{quantity}" placeholder="Quantity" class="form-control mb-4 col-4">


    <button type="submit" class="btn btn-info col-2">Save Grocery to List</button>
</form>
<hr>
<a th:href="@{/}">Back to Grocery List</a>
</body>
</html>



<!--&lt;!&ndash;****************&ndash;&gt;-->
<!--<th:block th:each="grocery:${groceries}">-->
<!--<table cellspacing="10px">-->
<!--    <tr>-->
<!--        <th></th>-->
<!--        <th></th>-->
<!--        <th></th>-->
<!--        <th></th>-->
<!--    </tr>-->
<!--    -->
<!--    <tr>-->
<!--        <td> <span></span></td>-->
<!--    </tr>-->





